Question

Migrated a bot from v11 to AA360 and while running I see the below error. Did you guys face this issue? Please help me with solution

  • 29 March 2022
  • 2 replies
  • 0 views

Migrated a bot from v11 to AA360 and while running I see the below error. Did you guys face this issue? Please help me with solution

2 replies

Userlevel 4
Badge +8

Hi @Boga Jayanth Kumar​ ,

 

Can you update the System package version to the latest one as below and try again?

 

Steps to change the package version,

 

Package Version navigation 

image

Userlevel 4
Badge +8

Hi @Boga Jayanth Kumar​ ,

 

From version A2019.10 (Automation 360.10), Automation Anywhere is supporting the "AAControlRoom" variable. kindly upgrade the package/control room and set it as default, and run the bot.

 

Kind regards,

Pranav Shah

Reply